

*{ margin: 0; padding: 0; }*
body { background: #fff url(../images/bodybg.gif) repeat-x; font: 74% Arial, Helvetica, Sans-Serif; color: #454545; line-height: 1.6em; }

a { text-decoration: none; color: #C40000; background: inherit; }
a:hover { color: #808080; background: inherit; }	
a:focus { outline: 0; }
h1 { font-size: 2.8em; line-height: 35px; }
h2 { color: #000; font: bold 170% Arial, Sans-Serif; letter-spacing: -1px; padding: 0; margin: 0 0 10px; letter-spacing: 0.06em;}
h3 {color: #C40000 }
img { border: 0; }

.grey { color: #484848; }

#wrap { width: 1100px; margin: 10px auto 0; }
	
#logo { float: left; width: 500px; margin: 0 0 7px; }
	#header_top { background: url(../images/top.gif) no-repeat top right; border-right: 2px solid #fff; color: #454545; padding: 10px 0 0 7px; clear: both; margin: 0 0 0px 0; height: 74px; }
	#header_top p { padding: 0; margin: 0; }

		#header_top ul { float: right; padding: 12px 160px 0 0; margin: 0 0 5px 0; }			
			#header_top ul li { list-style-type: none; display: inline;  font-weight: bold; }
			#header_top ul li a { padding-left: 7px; background: #FFF url(../images/bullet.gif) no-repeat center left; margin-right: 5px; color: #C40000; }
			#header_top ul li a:hover { padding-left: 7px; background: #FFF url(../images/bullet.gif) no-repeat center left; margin-right: 5px; color: #808080; }
#menu
{
	height:35px;
	padding:40px 0 0 150px;
}
#menu list
{
	width:100%;
	margin:0 auto;
}
#menu a
{
	display: block;
	color: #000000;
	float:left;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	margin: 0 10px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
}
#menu a:hover
{
	color: #484848;
}
.splitter 
{ 
	display:block; 
	float: left;
}
ul#navmenu-h 
{ 
margin: 0; 
padding: 0; 
list-style: none; 
position: relative; 
}
ul#navmenu-h ul 
{ 
width: 250px;
margin: 0;
list-style: none; 
display: none; 
position: absolute; 
top: 100%; 
left: 0; 
} 
ul#navmenu-h ul ul, ul
#navmenu-h ul ul ul 
{
top: 0; 
left: 100%; 
} 
ul#navmenu-h li 
{ 
float: left; 
display: inline; 
position: relative; 
} 
ul#navmenu-h ul li 
{ 
width: 100%; 
display: block;
}
ul#navmenu-h a 
{ 
padding: 3px; 
float: left; 
display: block; 
color: #C40000; 
font: bold 13px Arial, sans-serif; 
text-decoration: none; 
height: 1%; 
} 
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a 
{
color: #484848; 
} 
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a 
{
border-bottom:1px solid #484848; 
border-right: 1px solid #484848;
border-left: 1px solid #484848;
float: none; 
color: #C40000;
background: #FFF;
} 
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a 
{ 
background: #fff; 
color: #484848;
}
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a 
{ 
background: #fff; 
} 
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a 
{ 
background: #666; 
}
 /* 4th Menu */ 
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a 
{ 
background: #fff; 
} 
ul#navmenu-h li:hover li:hover li:hover li a:hover
,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover 
{
 background: #333; 
} 
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul 
{ 
display: none; 
} 
ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul 
{ 
display: block; 
}
	#header_bottom { background: #454545 url(../images/bottom.gif) no-repeat top right; color: #EBEBEB; padding: 20px 240px 20px 10px; clear: both; border-left: 2px solid #fff; border-right: 2px solid #fff; margin: 0 0 1px 0; height: 90px; }
	#header_bottom h2 { color: #F3F2BF; width: 550px; margin: 0 0 10px; background: #454545; }
	#slogan { clear: left; width: 730px; border-top: 1px solid #eee; margin: 0; padding: 5px 0 0 0; font: 1.2em Arial, Helvetica, sans-serif; color: #C30; font-weight:bold;}
#line { color: #D5FFFA; margin-bottom: 12px; border-bottom: groove 1px #dfdfdf; }
#maincontent { padding: 10px 0; clear: both; background: url(../images/bg.gif) repeat-x; }
#left { float: left; width: 850px; padding: 0; margin: -30px 0 25px 10px; text-align:justify; }
	#left p { margin: 0 0 15px; }
	#left h2 { font-size:20px; color: #C40000;}
#right { width: 220px; float: right; }
	#info { border: 1px solid #ccc; padding: 7px; font-size: .9em; }
	#searchform { background: url(../images/searchform.gif) no-repeat; padding: 8px 4px 10px 4px; height: 27px; font: bold 0.9em Arial, Sans-Serif; margin: 0 0 20px; }
		#searchform p { padding: 0; margin: 0; }
		input.search { width: 127px; border: none; background: url(../images/input.gif) no-repeat; padding: 7px; margin: 0 4px 0 5px; }
		input.submit { width: 53px; height: 29px; border: none; background: #FFF url(../images/submit.gif) no-repeat; font: bold 1.2em Arial, Sans-Serif; padding: 0px; color: #FFF; }

#footer
{
	font-family:Arial, Helvetica, sans-serif;
	background: repeat-x #373737;
	border: 2px solid #999;
	height:40px;
	clear: both;
}
#left_footer
{
	float:left;
	padding:10px 0 0 30px;
	color: #F3F2BF;
	font-size:12px;
}
#left_footer a
{
	color:#C40000;
}
#left_footer a:hover
{
	text-decoration:none;
}
#right_footer
{
	float:right;
	padding: 10px 30px 0 0;
	color:#F3F2BF;
	font-size:12px;
}
#right_footer a
{
	color:#C40000;
	text-decoration:none;
}
#center_footer
{
	float: none;
	font-style:italic;
	font-weight:bolder;
	padding:10px 0 0 0;
	color:#F3F2BF;
	font-size:13px;
}